1. impidan, 27.03.2012 #1
    impidan

    impidan Threadstarter Android-Lexikon

    Hi, ich wollte heute Asphalt 6 im PlayStore kaufen, aber erhalte dort nur folgende Meldung:

    Diese App ist mit keinem Ihrer Geräte kompatibel.

    Samsung GT-P6210
    Dieser Artikel ist nicht mit Ihrem Gerät kompatibel.

    HTC HTC Sensation Z710e
    Dieser Artikel ist nicht mit Ihrem Gerät kompatibel.

    Motorola Milestone
    Dieser Artikel ist nicht mit Ihrem Gerät kompatibel.

    ist das so, oder ist das ein bug?:thumbdn:
     
  2. DPT, 27.03.2012 #2
    DPT

    DPT Android-Guru

    wird bestimmt laufen, aber ist für das Gerät nicht freigegeben.
    Aber es gibt genügend Threads wo das zum Thema ist (da das Problem ja immer das Gleiche)
     
  3. MegaStevenXD, 27.03.2012 #3
    MegaStevenXD

    MegaStevenXD Junior Mitglied

    es liegt daran das das spiel mindestens 1 ghz benötigt, und es muss ein arm cortex a8 bzw besser sein um zu funktionieren.
    das ist bei keinem deiner geräte der fall :)
    grüße.
     
  4. impidan, 28.03.2012 #4
    impidan

    impidan Threadstarter Android-Lexikon

    Alles klar danke. Und wie kauf ich app dann?

    Gesendet von meinem HTC Sensation Z710e mit der Android-Hilfe.de App
     
  5. Logi24, 28.03.2012 #5
    Logi24

    Logi24 Android-Hilfe.de Mitglied

    Soll das heißen, dass für dieses Spiel die Sensations zu alt sind?

    Gesendet von meinem HTC Sensation XE with Beats Audio Z715e mit der Android-Hilfe.de App
     
  6. impidan, 28.03.2012 #6
    impidan

    impidan Threadstarter Android-Lexikon

    Nein. Es gibt nur verschiedene CPU/gpu Hersteller bei jedem smartphone.

    Vergleichbar mit Intel/amd bzw nvidia/ati ...

    Gesendet von meinem HTC Sensation Z710e mit der Android-Hilfe.de App
     
  7. Logi24, 28.03.2012 #7
    Logi24

    Logi24 Android-Hilfe.de Mitglied

    Joa das ist mir klar, nur hätte ich gedacht, dass die Hersteller wenigstens die aktuellen, oder die meistgekauften unterstützen

    Gesendet von meinem HTC Sensation XE with Beats Audio Z715e mit der Android-Hilfe.de App
     
  8. DPT, 28.03.2012 #8
    DPT

    DPT Android-Guru

    Schon die kleinste Änderung kann dafür sorgen, das es nicht mehr kompatibel ist.. kannst dir ja mal die Bewertungen angucken, da gibt es bestimmt auch welche, die ein Sensation haben und es trotzdem laden konnten.
    Möglichkeit es zu laden ,wäre zu hoffen, das ein Kumpel kompatibles Phone hat. Kurz deinen Google Änderung Account hinzufügen, darüber kaufen, und danach wieder löschen. Oder bei Gameloft Games kannst du mal die Homepage von denen probieren. Da ist die Kompatibilität viel viel großer!!

    Gesendet von meinem HTC HD2 mit Tapatalk
     
  9. The_Rock01, 28.03.2012 #9
    The_Rock01

    The_Rock01 Android-Guru

    Ich hab das normale htc sensation mit android 4.0.3 Elegancia ICS Sense 3.6 und da rennt das game
     
  10. impidan, 29.03.2012 #10
    impidan

    impidan Threadstarter Android-Lexikon

    The_Rock01: hast du es über den market geladen? ich hab auch das normale Sensation mit Android 4.0.3.... da gehts nicht
     
  11. Sickzz, 29.03.2012 #11
    Sickzz

    Sickzz Fortgeschrittenes Mitglied

    Ich kanns aus dem Play Store auf meinem EVO 3D installieren... dieses hat genau den selben CPU udn GPU wie das Sensation verbaut... (Snapdragon S2 1,2GHZ Dual Core mit Adreno 220 GPU)
     
Die Seite wird geladen...
Ähnliche Themen - Asphalt Kompatibilität Forum Datum
Asphalt 8 Airborne keine Internetverbindung! Android Spiele 31.07.2016

Besucher kamen mit folgenden Begriffen auf unsere Seite:

  1. Asphalt 6 ist nicht kompatibel mit Android